A free/open-source library for quantitative finance Reference manual - version 1.6

- Main Page
- Related Pages
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- QuantLib
- Duration

Public Types | List of all members
Duration Struct Reference

duration type More...

`#include <ql/cashflows/duration.hpp>`

## Public Types

enum | Type { Simple, Macaulay, Modified }

## Detailed Description

duration type